/*
Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1850px) {

	h1.hero-title{
		text-align:center;
		position:absolute;
		top:35%;
		margin:0 auto;
		float:none;
		width:100%;
	}
	
	.banner-hero{
		height:auto;
	}
	.banner-hero img{
		display:block;
	}

}

@media only screen and (max-width: 1425px) {

	#text-5{
		width:58%;
	}

	#text-3, #text-4{
		width:41%;
	}
	
	#tribe-bar-views .tribe-bar-views-list{
		width:86%;
	}
	

}
@media only screen and (max-width: 1295px) {
	.home-art-contain {
		margin-right: 20px;
		text-align:left;
	}
	.home .home-bottom .archive{
		text-align:center;
	} 
}
@media only screen and (max-width: 1280px) {
	.home-map-blurb {
		right:41%;
	}
}
@media only screen and (max-width: 1258px) {
	.home-top section#custom_html-5 {
		max-width: 605px;
	}
}
@media only screen and (max-width: 1235px) {
/*Remove Book Now*/
	#text-3{
		float:none;
		margin-left: auto;
		margin-right:auto;
		width:86%;
		max-width:100%;
	}
	#text-3{
		padding:50px 20px 50px 210px;	
	}
	#text-3 .widget-wrap{
		padding:25px;
	}
}
@media only screen and (min-width: 1220px) {
	.single-city-gmap .acf-map {
		width: 900px;
		height: 395px;
	}
}
@media only screen and (max-width: 1220px) {

	.nav-primary{
		padding:0 10px;
	}
	.nav-secondary #menu-primary-navigation.genesis-nav-menu li a{
		font-size:16px;
	}
	.site-header .wrap{
		padding:0 10px;
	}
	.nav-secondary #menu-primary-navigation.genesis-nav-menu li.book-your-trip a{
		font-size:16px;
	}
	.home-bottom{
		padding-left:2%;
		padding-right:2%;
	}
	.home-art-contain{
		max-width:32%;
		width:32%;
		margin-right:1%;
	}
	
	.home-art-contain article{
		width:100%;
		max-width:100%;
	}
	.home-gallery{
		padding-left:2%;
		padding-right:2%;
	}
	#text-6{
		max-width:495px;
	}
	
	#text-3, #text-4{
		width:39%;
	}
	.jrab-ic{
		max-width:145px;
	}
	
	.single-city-wrap{
		padding:27px 1%;
	}
	.single-city-intro{
		max-width:630px;
	}
	.single-city-gmap{
		padding:50px 1%;
	}
	.single-city-gmap .map-bar{
	/*	width:27%; */
	}
	.single-page-photo-grid:nth-child(3n){
		margin-right:15px;
		top:-29px;
	}
	.single-page-photo-grid:nth-child(2n){
		margin-right:0;
	}
	
	.henry-grid-img-wrap{
		width:100%;
		min-height:0px;
		overflow:hidden;
	}
	.henry-grid-img{
		
	}
	.tax-things_to_do_category article, .post-type-archive-stay article, .post-type-archive-dine article, .post-type-archive-history_has_a_name article, .search article{
		width:32%;
	}
	.blog article{
	
	}
	
	.full-width-content .content{
		padding:0 2%;
	}
	.page-template-explore-by-city.full-width-content .content, .page-template-explore-single-city.full-width-content .content,
	.page-template-camera-ready.full-width-content .content, .page-template-about.full-width-content .content,
	.page-template-photo-gallery.full-width-content .content{
		padding:0 !important;
	}
	.single-post-navi{
		padding:0 2%;
	}
	.acf-map{
		width:70%;
	}
	.single .content-sidebar-wrap article.entry{
		padding:20px 2% 10px;
	}
	.page-template-about .single-city-wrap{
		max-width:960px;
	}
	
	.single-city-wrap {
	  text-align: center;
	}
	.single-city-wrap article{
	text-align:left;
	}
/*Remove Book Now*/
	#text-3{
		float:none;
		margin-left: auto;
		margin-right:auto;
		width:86%;
		max-width:100%;
	}
	#text-3{
		padding:50px 20px 50px 210px;	
	}
	#text-3 .widget-wrap{
		padding:25px;
	}
}
@media only screen and (max-width: 1174px) {
	.site-header .nav-secondary .wrap {
		padding: 0;
	}
	.nav-secondary .genesis-nav-menu#menu-primary-navigation li a {
		padding: 18px 13px 18px;
	}
	.nav-secondary {
		width: 805px;
	}
}
@media only screen and (max-width: 1172px) {

}

@media only screen and (max-width: 1160px) {

	.site-header .wrap{
		max-width:100%;
	}
	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}
	.site-header .widget-area {
		width: 740px;
	}
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}
	
	.sidebar-primary {
		width: 300px;
	}
	
	
	
	.footer-widgets-1 {
		width: 240px;
	}
	
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4,
	.footer-widgets-5 {
		width: 140px;
	}
	
	.footer-logo{
		max-width:100%;
		margin:0;
	}
	
	.site-footer{
		padding-top:20px;
	}
	
	#text-6{
		max-width:465px;
	}
	#widget_sp_image-2{
		max-width:490px;
	}
	.pre-footer{
		font-size:16px;
	}
	
	#map-content{
		max-width:600px;
	}
	.home-bottom .wrap{
		max-width:100% !important;
	}
	.single-city-map{
		float:none;
		margin:0 auto;
		display:block;
		text-align:center;
	}
	.single-city-wrap .single-city-intro{
		margin:15px auto 0;
		float:none;
		display:block;
	}
	.map-bar{
		width:25%;
		font-size:14px;
	}
	.henry-grid-buttons .button{
		padding:7px 15px;
	}
	
	.post-type-archive-history_has_a_name .archive-description p:last-of-type{
		background-position: left center;
	}
	
	.page-template-camera-ready .cr-form-contain{
		width:70%
	}
	.page aside.sidebar, .single-post .sidebar-primary{
		width:340px;
	}
	#tribe-bar-views .tribe-bar-views-list{
		width:85%;
	}
	.single-polaroid {
		background-image: none;
		box-shadow: 0px 0px 10px #333;
		padding: 12px 12px 55px;
		background-color: white;
	}
	.image-stretcher img {
		min-width: 100%;
		min-height: 0;
	}
	.cappy-one-oh {
		position: Absolute;
		bottom: 17px;
		left: 18px;
	}	
	.image-stretcher {
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	
	.henry-grid-img-wrap{
		height:auto;
	}
	.henry-grid-img{
		width:auto;
		height:auto;
	}
	.henry-grid-img img{
		min-height:0;
	}
	
}
@media only screen and (max-width: 1124px) {
	.nav-secondary .genesis-nav-menu#menu-primary-navigation li a {
		padding: 18px 10px 18px;
	}
	.nav-secondary {
		width: 750px;
	}
}
@media only screen and (max-width: 1060px) {
	.blue-bar .wrap {
		max-width: 90%;
	}
}
@media only screen and (min-width: 1036px) and (max-width: 1069px) {
	.nav-secondary #menu-primary-navigation.genesis-nav-menu li a {
		font-size: 15px;
	}
	.nav-secondary .genesis-nav-menu#menu-primary-navigation li a {
		padding: 18px 8px 18px;
	}
	.nav-secondary {
		width: 690px;
	}
	.button.header-button {
		margin-top: 3px;
		font-size: 14px;
		font-weight: bold;
		padding: 11px 20px;
	}
	.site-header .widget-area {
		width: 652px;
	}
}
@media only screen and (max-width: 1035px) {

	.education-pro-landing .site-inner,
	.site-inner,
	.wrap {
		max-width: 740px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.content-sidebar-sidebar .content,
	.content,
	.footer-widgets-1,
	.home-bottom .enews p + form,
	.home-bottom .enews p,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.sidebar-sidebar-content .content,
	.site-header .widget-area {
		width: 100%;
	}
	
	.title-area {
		position: relative;
		margin-bottom: 6px;
	}

	.header-image .site-title a {
		background-position: center top !important;
		background-size: contain !important;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.footer-widgets,
	.genesis-nav-menu,
	.site-header .widget-area,
	.home-bottom,
	.site-description,
	.site-header .search-form,
	.site-header .title-area,
	.site-title {
		text-align: center;
	}

	.site-header .search-form {
		margin: 16px auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}
	
	.site-header .genesis-nav-menu a {
		padding: 16px;
	}
	
	.education-pro-home .slide-excerpt {
		font-size: 16px;
		margin: 40px 40px 80px;
	}
	
	html > body.education-pro-home .slide-excerpt-border {
		padding: 20px 20px 0;
	}
	
	.home-featured .slide-excerpt h2 {
		font-size: 24px;
	}
	
	.home-featured .slide-excerpt .more-link {
		padding: 10px 20px;
		margin: 20px -20px 0;
	}
	
	.home-top .wrap {
		padding: 60px;
	}
	
		
	.home-middle .widget {
		width: 50%;
	}
	
	.home-middle .widget:nth-of-type(2n+1) {
		clear: both;
	}
	
	.home-bottom .enews p {
		margin-bottom: 20px;
	}
		
	.footer-widgets-1 {
		margin: 0 0 20px;
	}
	
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4,
	.footer-widgets-5 {
		width: 23.0769%;
		margin: 0 0 20px;
	}
	
	.footer-widgets-3,
	.footer-widgets-4,
	.footer-widgets-5 {
		margin-left: 2.5641%;
	}
	
	
	/* Mobile Navigation */
	
	.nav-primary .responsive-menu-icon, .nav-secondary .responsive-menu-icon{
		display:none;
	}
	.responsive-menu-icon{
		color:#fff;
		background-color:#002B49;
		float:none;
		clear:both;
		margin-top:15px;
		min-height:35px;
		height:48px;
		overflow:hidden;
	}
	.responsive-menu-icon::before{
	
	}
	
	#menu-super-navigation.genesis-nav-menu.responsive-menu{
		display:block;
		text-align:center;
		padding-bottom:0;
	}
	
	#menu-super-navigation.genesis-nav-menu.responsive-menu li.float-left-title.menu-item{
		display:block;
		text-align:center;
	}
	#menu-super-navigation.genesis-nav-menu.responsive-menu li.menu-item{
		display:none;
	}
	
	.genesis-nav-menu.responsive-menu > .menu-item > .sub-menu,
	.genesis-nav-menu.responsive-menu {
		display: none;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}
	
	.genesis-nav-menu.responsive-menu .sub-menu .current-menu-item > a:hover,
	.genesis-nav-menu.responsive-menu li a,
	.genesis-nav-menu.responsive-menu li a:hover,
	.genesis-nav-menu.responsive-menu li.current-menu-item > a {
		background: none;
		color: #444;
		display: block;
		line-height: 1;
		padding: 12px 0;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}
	
	.genesis-nav-menu.responsive-menu .menu-item-has-children > a {
		/*margin-right: 60px;*/
	}
	
	.genesis-nav-menu.responsive-menu > .menu-item-has-children:before {
		content: "\f078";
		float: right;
		font-size:16px;
		font-family: FontAwesome;
		font-family: 'Font Awesome 5 Pro';
		color:#fff;
		height: 16px;
		padding: 11px 25px;
		right: 0;
		text-align: right;
		z-index: 9999;
		font-weight:300;
		margin-right:0;
		position:relative;
	}
	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f077";
	}
	
	.genesis-nav-menu.responsive-menu .sub-menu {
		left: auto;
		opacity: 1;
		position: relative;
		-moz-transition:    opacity .4s ease-in-out;
		-ms-transition:     opacity .4s ease-in-out;
		-o-transition:      opacity .4s ease-in-out;
		-webkit-transition: opacity .4s ease-in-out;
		transition:         opacity .4s ease-in-out;
		width: 100%;
		z-index: 99;
	}
	
	.genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		padding-left: 0px;
		margin: 0;
	}
	
	.genesis-nav-menu.responsive-menu .sub-menu li a,
	.genesis-nav-menu.responsive-menu .sub-menu li a:hover {
		background: none;
		border: none;
		box-shadow: none;
		color: #444;
		padding: 12px 0;
		position: relative;
		width: 100%;
	}
	
	.genesis-nav-menu.responsive-menu {
		padding-bottom: 16px;
	}
	
	.nav-primary .genesis-nav-menu.responsive-menu li a {
		background: none;
		color: #fff;
	}
	
	.nav-primary .genesis-nav-menu.responsive-menu li a:hover {
		background: none;
		color: #e7e7e7;
	}
	
	#mobile_combined_navigation{
		padding-bottom:0;
		border-top:2px solid #fff;
	}
	
	#mobile_combined_navigation li{
		padding:0;
		background-color:#00A6CE;
		text-transform:uppercase;
	}
	#mobile_combined_navigation li a{
		color:#FFF;
		font-size:17px;
		letter-spacing:.02em;
		padding:12px 25px;
		border-bottom:1px solid white;
		position:relative;
		z-index:1;
	}
	#mobile_combined_navigation li a{
	}
	#mobile_combined_navigation .sub-menu li a{
		padding:12px 59px;
	}
	#mobile_combined_navigation .sub-menu .sub-menu li a{
		padding:12px 75px;
	}
	
	
	.header-image .site-title > a{
		margin-left:5px;
		min-height:80px;
	}
	.header-widget-area .simple-social-icons{
		display:none;
	}
	.header-widget-area .widget_search{
		position:absolute;
		top:25px;
		right:35px;
	}
	.site-header{
		min-height:115px;
		position:relative;
	}
	.site-header .wrap{
		padding:0;
	}
	
	.pre-footer{
		display:none;
	}
	.pre-footer-mobile{
		display:block;
		text-align:center;
		color:#002B49;
		background-color:#EBF8FB;
		line-height:1.32;
		padding:20px 15px;
		font-size:19px;
		text-transform:uppercase;
	}
	.pre-footer-mobile a[href^="tel:"]{
		color:#fff;
	}
	#text-6{
		float:none;
		margin:0 auto;
	}
	#widget_sp_image-2{
		float:none;
		margin:20px auto 0;
	}
		
	#text-3, #text-4{
		float:none;
		margin-left: auto;
		margin-right:auto;
		width:86%;
		max-width:100%;
	}
	#text-3{
		padding:50px 20px 50px 125px;	
	}
	#text-3 .widget-wrap{
		padding:25px;
	}
	#text-3 p{
		display:none;
	}
	#text-4 .jrab-ic{
		float:none;
		width:100%;
		max-width:97%;
	}
	.jrab-ic input{
		width:100%;
	}
	#text-4 button{
		float:none;
		width:100%;
		margin-top:10px;
		margin-left:0;
	}
	.home-middle #map-content{
		margin:0 auto;
		float:none;
	}
	
	h1.hero-title{
		font-size:60px;
	}
	.home .henry-grid-img{
		width:100%;
		height:auto;
	}
	.home .henry-grid-img-wrap{
		height:auto;
	}
	.single-page-photo-grid{
		display:block;
		width:100%;
		overflow:hidden;
		clear:both;
		top:auto !important;
	}
	.single-page-photo-grid img{
		width:100%;
	}
	.special-grid-item{
		background-image:none;
		max-width:100%;
		padding:0;
		margin:0 0 20px;
		top:auto;
		left:auto;
		height:auto;
	}
	
	.tax-things_to_do_category article, .post-type-archive-stay article, .post-type-archive-dine article, .post-type-archive-history_has_a_name article, .blog article, .search article{
		width:47%;
		margin-right:7px;
		margin-left:7px;
	}
	.tax-things_to_do_category article:nth-of-type(3n+3), .post-type-archive-stay article:nth-of-type(3n+3), .post-type-archive-dine article:nth-of-type(3n+3), .post-type-archive-history_has_a_name article:nth-of-type(3n+3), .blog article:nth-of-type(3n+3), .search article:nth-of-type(3n+3){
		margin-right:7px;
	}
	.blue-single .one-half{
		width:100%;
	}
	.blue-single .one-half .single-polaroid{
		background-position:top center;
	}
	.blue-single .one-half .image-stretcher{
		margin:0 auto;
	}
	.blue-single .one-half .single-content {
		text-align: left;
		padding-top: 22px;
	}
	.blue-single  a[href^="tel:"]{
		color:#fff;
	}
	
	.page-template-camera-ready .cr-form-contain, .page-template-camera-ready .cr-downloads{
		width:100%;
		float:none;
		max-width:100%;
	}
	.page-id-491 .content article{
		padding:40px 20px;
	}
	.page aside.sidebar, .single-post .sidebar-primary{
		width:100%;
	}
	.single-post .sidebar-primary .same-category-post-item{
		margin-right:15px;
	}
	#tribe-bar-views .tribe-bar-views-list{
		width:81%;
	}
	.img-holder{
		display:none;
	}
	.interior-map-blurb{
		display:none;
	}
	
	#tribe-events-pg-template .tribe-bar-submit{
		padding-top:34px;
	}
	
	.single-page-photo-grid:nth-child(3n){
		top:auto;
	}
	#mobile_combined_navigation li.float-left-title{
		display:none;
	}
	.home-map-blurb {
		right:5%;
	}
	#text-3 p + p{
		display:block;
	}
	.single-press aside.sidebar, .post-type-archive-press aside.sidebar, .single-in_the_news aside.sidebar, .post-type-archive-in_the_news aside.sidebar {
		width: 100%;
	}
	#mobile_combined_navigation.genesis-nav-menu .menu-item.hide-desktop{
		display:block;
		visibility:visible;
		opacity:1;
	}
	.button.header-button {
		display:none;
		opacity:0;
		visibility:hidden;
	}
	.education-pro-home .site-header {
		border-bottom: 0px solid #FFF;
	}
	.home-top .widget_sp_image {
		display: none;
	}
	.home-top section#custom_html-5::after {
		display: none;
	}
	.home-top section#custom_html-5 {
		max-width: 100%;
		width: 100%;
		margin-left:0;
	}
	.home-top .wrap {
		padding: 37px 44px 50px;
	}
	.henry-map, .home-map-blurb{
		display:none;	
	}
	#map-content,#map-loader, .interior-map-contain{
		display:none;
	}
	#map-mobile{
		display:block;
	}
	.home-middle {
		padding-top:0;
	}
	#text-4 {
		margin-top: 34px;
	}
	#text-3 {
		padding-left:200px;
	}
	.home-art-contain{
		text-align:left;
	}
	.home-art-contain {
		max-width: 340px;
		width: 340px;
		display:block;
		margin:0 auto 5px;
	}
	.home-art-contain:last-of-type {
		margin:0 auto 5px;
	}
	.home-bottom {
		padding-bottom: 0px;
	}
	#text-6 {
		max-width: 100%;
	}
	.home-gallery .single-polaroid-two-oh {
		max-width: 100%;
		width: 100%;
		margin-left: 0;
	}
}
@media only screen and (max-width: 1000px) {
	.archive.post-type-archive-press .content, .archive.post-type-archive-in_the_news .content  {
		margin-right: auto;
	}
}
@media only screen and (max-width: 970px) {
	.home-middle{
		min-height: 295px;
	}
}
@media only screen and (max-width: 900px) {
	.home-featured .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom {
		bottom: 10px;
	}
	.home-featured .slider-title {
		font-size: 29px;
		margin-bottom: 8px;
		font-weight: bold;
		line-height: 35px;
		letter-spacing: .05em;
		text-transform: uppercase;
	}
	.home-featured .slider-caption {
		font-size: 16px;
		letter-spacing:0;
	}
	.home-featured .revgreen {
		font-size: 16.895px;
		padding: 7px 19px;
		line-height: normal;
		letter-spacing: 0;
	}
	.home-featured {
		border-bottom: 7px solid #70D44B;
	}
	.home-featured .slider-link {
		margin-top:10px;
	}
}
@media only screen and (max-width: 768px) {

	body {
		font-size: 16px;
	}
	
	.site-inner,
	.wrap {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.education-pro-landing .site-inner,
	.site-inner {
		padding-top: 20px;
	}

	.after-entry .widget,
	.archive-description,
	.author-box,
	.comment-respond,
	.entry-comments,
	.entry,
	.sidebar .widget,
	.widget-area .widget.enews-widget {
		padding: 20px;
		margin-bottom: 20px;
	}
	
	.after-entry,
	.sidebar .widget:last-of-type {
		margin-bottom: 20px;
	}

	.archive-pagination li a {
		margin-bottom: 4px;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	
	.education-pro-home .slide-excerpt {
		display: none;
	}
	
	.home-top .wrap {
		margin-left: 5%;
		margin-right: 5%;
		padding: 40px;
	}
	
	.home-top .widget_text {
		font-size: 21px;
		line-height: 1.74;
	}
	
	.home-middle .widget {
		width: 100%;
	}
	
	.home-middle {
		padding: 40px 0;
	}
	.home-bottom{
		padding-bottom:20px;
	}
	.content .entry-header .entry-meta {
		margin-top: -20px;
	}
	
	.content .entry-header .entry-meta .entry-time {
		margin-right: -20px;
		padding-right: 20px;
	}
	
	.entry-footer {
		padding: 20px;
		margin: 0 -20px -20px;
	}
	
	.pagination {
		margin-top: 20px;
	}
	
	.footer-widgets {
		padding-top: 40px;
	}
	
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4,
	.footer-widgets-5 {
		width: 48.7179%;
		margin: 0 0 20px;
	}
	
	.footer-widgets-2,
	.footer-widgets-4 {
		clear: both;
	}
	
	.footer-widgets-3,
	.footer-widgets-5 {
		margin-left: 2.5641%;
	}
	
	.site-footer {
		padding: 20px 20px 40px;
	}
	/*
	.home-featured .soliloquy-container .soliloquy-caption.soliloquy-caption-bottom{
		position:relative;
		bottom:auto;
		background-color:#3e2425;
		padding-bottom:70px;
		padding-top:25px;
		font-size:16px;
	}
	
	.home-featured .soliloquy-container .soliloquy-caption h2.slider-title{
		font-size:25px;
		margin-bottom:7px;
	}
	.home-featured .soliloquy-container .soliloquy-caption .soliloquy-caption-inside{
		padding-bottom:0;
	}
	
	.home-featured .soliloquy-controls-direction{
		display:none !important;
	}
	
	/*.home-top .widget_text .widget-title{
		font-size:33px;
	}
	.home-top .widget_text{
		font-size:16px;
		line-height:24px;
	}*/
	.home-middle, .interior-map-contain{
		background-image:none;
	}
	
	/*
	.home-art-contain{
		width:86%;
		max-width:100%;
		overflow:hidden;
	}
	.home-art-contain article{
		max-width:98%;
		width:98%;
		min-height:0px;
		margin-bottom:25px;
	}
	.home-art-contain article img{
		width:100%;
	}
	.home-art-contain h4{
		text-align:left;
		font-size:18px;
		margin-bottom:0;
	}
	.home-art-contain .bspace{
		text-align:left;
		padding:20px;
	}
	*/
	
	#text-6{
		display:none;
	}
	.home-gallery .single-polaroid-two-oh {
		margin-left: 0px;
	}
	#widget_sp_image-2 h3{
		line-height:20px;
		margin-top:15px;
	}
	#widget_sp_image-2 p{
		float:none;
		clear:both;
		line-height:18px;
		margin-left:18px;
		margin-top:0;
		margin-bottom:0;
		font-size:13px;
		padding:0;
		display:block;
	}
	#widget_sp_image-2{
		padding:42px 10px 18px 35px;
	}
	.gal-more{
		line-height:normal;
	}
	.ff-filter-holder{
		display:none;
	}
	.ff-stream-wrapper{
		margin:20px 0 0 !important;
	}
	
	#menu-footer-navigation ul.sub-list{
		margin-right:30px;
	}
	
	#map-content,#map-loader, .interior-map-contain{
		display:none;
	}
	#map-mobile{
		display:block;
	}
	#text-4 {
		margin-top: 0px;
	}	
	.home-middle {
		padding: 25px 0 40px;
	}
	
	h1.hero-title, h1.archive-title{
		font-size:33px;
	}
	
	.single-city-gmap{
		padding-top:20px;
	}
	.single-city-gmap .acf-map{
		width:100%;
	}
	.acf-map{
		float:none;
		display:block;
		width:90%;
		margin:0 auto;
	}
	.map-bar{
		float:none;
		display:block;
		width:90%;
		margin:20px auto 0;
	}
	
	.henry-grid-buttons a:nth-child(1){
		margin-bottom:10px;
	}
	.stay-search-bar h3{
		font-size:16px;
	}
	.cat-menu li{
		line-height:50px;
	}
	.cat-menu li a{
		font-size:16px;

	}
	.page-id-491 .two-thirds{
		margin-top:20px;
	}
	.single-post .sidebar-primary .same-category-post-item{
		width:100%;
	}
	.single-post .sidebar-primary .same-category-post-item img{
		width:100%;
	}
	.single-post .sidebar-primary .same-category-post-item span{
		width:100% !important;
		height:auto !important;;
	}
	.single-post .sidebar-primary .same-category-post-item img{
		width:100% !important;;
		margin:0 !important;;
		height:auto !important;;
	}
	#tribe-bar-form.tribe-bar-collapse .tribe-bar-views-inner{
		display:none;
	}
	#tribe-bar-collapse-toggle{
		background-color:#7DA950;
	}
	#tribe-events-pg-template .tribe-bar-submit{
		padding-top:33px;
	}
	.tribe-event-schedule-details{
		padding-left:15px;
	}
	#tribe-events-footer::after, #tribe-events-footer::before, #tribe-events-header::after, #tribe-events-header::before{
		top:auto;
		bottom:0;
		height:54%;
	}
	.home-map-blurb {
		display:none;
	}
	.single-staff .history-img {
		float: none;
	}
	.staff-blurb{
		margin-bottom:15px;
	}
}
@media only screen and (max-width: 767px) {
	.page-id-491 .gform_wrapper .gform_footer {
		margin-top:40px;
		clear:both;
	}
	.page-id-491  .single-polaroid{
		background-image:none;
		background-color:white;
		padding:10px 10px 50px;
	}
	.page-id-491 .image-stretcher {
	  height: auto;
	  overflow: hidden;
	  width: 100%;
	}
	.page-id-491 .image-stretcher img {
	  max-width: 100%;
	  min-height: 0px;
	  min-width: 0px;
	  width: 100%;
	  height:auto;
	}
	body.post-type-archive-history_has_a_name .archive-description.cpt-archive-description img {
		float: none;
		margin: 0 auto 20px;
		max-width: 100%;
		display: block;
	}
}

@media only screen and (max-width: 675px) {

	.title-area{
		max-width:290px;
	}
	.site-footer .wrap{
		padding:0;
	}
	#menu-footer-navigation ul.sub-list{
		max-width:45%;
	}
	
	#search-2 {
		display:none;
		position:absolute;
		z-index:9999;
		bottom:0;
		top:auto;
		right:auto;
		float:none;
		max-width:100%;
		width:100%;
		margin:0;
	}
	#search-2.active {
		display:block;
	}
	.site-header .widget-area{
		width:100%;
		max-width:100%;
		padding:0;
		margin:0;
		float:none;
	}
	.mobile_search_button{
		display:block;
		width:40px;
		height:35px;
		position:absolute;
		right:20px;
		top:20px;
		border-radius:0px;
		border:1px solid #e1e1e1;
		cursor:pointer;
		background-image:url(images/header_search.png);
		background-repeat:no-repeat;
		background-position:9px 6px;
		background-size:20px;
	}
	#text-3{
		padding:50px 20px 50px 120px;
	}
	.single-city-wrap{
		padding-left:3%;
		padding-right:3%;
	}
	
	.tax-things_to_do_category article, .post-type-archive-stay article, .post-type-archive-dine article, .post-type-archive-history_has_a_name article, .blog article, .search article, .page-template-explore-single-city article{
		width:100%;
		margin:0 auto 20px;
		display:block;
	}
	.stay-search-bar h3{
		display:block;
	}
	/*
	.post-type-archive-history_has_a_name .archive-description p:last-of-type{
		background-position:top center;
		padding:215px 0 0;
	}
	*/
	.cat-menu li{
		line-height:30px;
	}
	.blue-single .one-half .image-stretcher{
		width:100%;
		height:auto;
	}
	.blue-single .one-half .image-stretcher img{
		max-width:100%;
		min-height:0px;
		border:15px solid #fff;
	}
	.blue-single .one-half .single-polaroid{
		background-image:none;
		/*padding:0px 35px 0px;*/
	}
	.map-bar-contain h4.map-title{
		padding-left:20px;
	}
	.acf-map{
		max-height:300px;
	}
	li#field_3_6, li#field_3_7 {
		height:27px;
	}
	.page:not(.home) .soliloquy-container.gallery{
		background-image:none !important;
		padding:10px !important;
	}
	.page-template-photo-gallery .soliloquy-container.gallery img{
		border:10px solid #fff;
	}
	.blue-single .one-half .image-stretcher img {
		border: 0px solid #fff;
	}
	#text-6 {
		display:none;
	}
	.tax-things_to_do_category article:nth-of-type(3n+3), .post-type-archive-stay article:nth-of-type(3n+3), .post-type-archive-dine article:nth-of-type(3n+3), .post-type-archive-history_has_a_name article:nth-of-type(3n+3), .blog article:nth-of-type(3n+3), .search article:nth-of-type(3n+3) {
		margin-right: auto;
	}
	.nav-secondary {
		width: 100%;
	}
	.home-middle .wrap {
		padding-left: 17px;
		padding-right: 17px;
	}
	#text-3, #text-4 {
		width: 341px;
		max-width:100%;
	}
	#text-4 {
		padding: 20px 20px 30px;
	}
	#text-3 {
		padding: 30px 20px 20px 20px;
		background-size:120px auto;
		background-position: 30px 30px; 
	}
	#text-3 .widget-wrap {
		padding: 0;
	}
	#text-3 h3 {
		margin-bottom: 40px;
		padding-left: 150px;
		padding-top: 20px;
	}
	#text-3 button {
		width: 100%;
	}
	.footer-logo {
		max-width: 210px;
		display: block;
		margin: 0 auto 29px;
	}
	.genesis-nav-menu.menu-footer li a {
		font-size: 14px;
	}
	#menu-footer-navigation ul.sub-list:nth-child(2) {
		margin-right: 0px;
	}
	#menu-footer-navigation ul.sub-list {
		max-width: 48%;
	}
	.nav-footer {
		width: 100%;
		padding:0 10px;
	}
	#menu-footer-navigation ul.sub-list {
		max-width: 48%;
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	.final-footer {
		font-size: 16px;
	}
	#text-3 {
		width: 415px;
		max-width: 100%;
	}
	#text-3 h3 {
		margin-bottom: 72px;
	}
}
@media only screen and (max-width: 510px) {
	.single-things_to_do .blue-single + .site-inner, .single-things_to_do .blue-single + .site-inner .content, .single-things_to_do .blue-single + .site-inner .content article{
		padding-left:0;
		padding-right:0;
	}
	.map-bar {
		min-height: 0;
	}
	.map-bar {
		font-size: 18px;
	}
	.map-bar .container span.checkbox::before {
		width: 22px;
		height: 22px;
		left:-26px;
	}
	.map-bar .container {
		line-height: 38.5px;
		padding-left:28px;
	}
}
@media only screen and (max-width: 480px) {

	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4,
	.footer-widgets-5,
	.home-bottom .enews-widget input[type="email"],
	.home-bottom .enews-widget input[type="submit"],
	.title-area {
		width: 100%;
	}
	
	.title-area{
		max-width:255px;
	}
	
	.footer-widgets-2,
	.footer-widgets-3,
	.footer-widgets-4,
	.footer-widgets-5 {
		margin: 0 0 20px;
	}
	
	.home-bottom .enews-widget input[type="email"] {
		margin-bottom: 16px;
		text-align: center;
	}
	
	
	
	#menu-footer-navigation ul.sub-list{
		margin-right:13px;
	}
	
	.nav-primary .wrap{
		padding-left:0;
		padding-right:0;
	}
	.home-middle .wrap{
		padding:0;
	}
	.home-top .wrap{
		padding-left:1%;
		padding-right:1%;
	}
	
	#text-3 .widget-wrap{
		padding:10px;
	}
	
	h1.hero-title{
		top:28%;
		font-size:28px;
	}
	.single-page-photo-grid-title h5{
		font-size:34px;
	}
	.blue-single .site-inner{
		padding:20px 2% 10px;
	}
	.single-post-navi .prev-post-navi,  .single-post-navi .next-post-navi{
		display:none;
	}
	.single-post-navi .blog-post-navi{
		display:block;
	}
	
	body.page-id-491 .gform_wrapper .ginput_complex .ginput_right.address_state, body.page-template-camera-ready .gform_wrapper .ginput_complex .ginput_right.address_state, body.page-template-camera-ready .gform_wrapper .ginput_complex .ginput_left.address_zip, body.page-tid-491 .gform_wrapper .ginput_complex .ginput_left.address_zip{
		width:100%;
	}
	body.page-id-491 .gform_wrapper .ginput_complex .ginput_left.address_zip, body.page-template-camera-ready .gform_wrapper .ginput_complex .ginput_left.address_zip{
		padding-left:0 !important;
	}
	.page-template-board .single-member{
		margin-bottom:20px;
		margin-top:10px;
	}
	.page-template-board .single-member:first-child{
		display:none;
	}
	.page-template-board .single-column{
		display:block;
		width:100% !important;
		padding:0;
	}
	#same-category-posts-2{
		padding:0;
	}
	
	.home-art-contain{
		width:100%;
	}
	img.alignright, img.alignleft{
		float:none;
		margin:0 auto 10px;
		clear:both;
		display:block;
	}
	.topButton{
		bottom:10px;
		right:10px;
		z-index:199;
	}	
	.single .blue-single .single-buttonset a{
		margin-bottom:15px;
	}
	.archive-description p{
		padding:15px 0px;
	}
	
	
	
	.henry-grid-img-wrap{
		height:auto;
	}
	.henry-grid-img.is_placeholder{
		width:auto !important;
		min-height:0 !important;
		height:auto !important;
	}
	.henry-grid-img.is_placeholder img{
		min-height:0px !important;
	}
	
	#tribe-events-day .tribe-events-event-image{
		float:none;
		width:100%;
	}
	#text-3 p + p .button{
		padding:7px 20px;
	}
	.ta-widget {
		text-align: center;
		padding-right: 0px;
		margin-top: 15px;
		max-width:100%;
	}
	.ta-widget .cdsROW.wide .cdsROWContainer {
		display: block;
		width: 100%;
		height: auto;
		text-align: center;
		line-height: 0;
	}
	.ta-widget .cdsROW.wide .cdsROWContainer .cdsComponent {
		display: block;
		height: 100%;
		vertical-align: middle;
		width: 100%;
		border: 0px solid transparent;
		border-bottom: 1px solid #00a680;
		padding: 5px 0px;
		max-width:100% !important;
	}
	.ta-widget .cdsROW.wide {
		width: 100% !important;
		height: auto !important;
	}	
	.ta-widget .cdsROW .logo img {
		max-width: 198px !important;
		width: 100%;
		height: auto;
	}
	.post-type-archive-staff.archive article{
		max-width: 100%;
		width: 390px;
	}
}
@media only screen and (max-width: 400px) {
	.page-template-explore-single-city .blue-bar .cent-title {
		line-height: 30px;
	}
	#text-3 {
		padding: 30px 8px 20px 8px;
		background-position: 8px 30px;
	}
	#text-3 h3 {
		margin-bottom: 68px;
	}
	#text-3 h3 {
		padding-left: 115px;
		padding-top: 50px;
	}
	#text-3 h3, #text-4 h3 {
		font-size: 28px;
		line-height: 26px;
	}
}
@media only screen and (max-width: 375px) {
	h1.hero-title {
		font-size: 24px;
		top: 31%;
	}
	.home-gallery .two-oh-cap {
		bottom: 4px;
		width: 92%;
	}
	#text-3 h3 {
		padding-left: 120px;
	}
}
@media only screen and (max-width: 370px) {
	#text-3 h3 {
		padding-left: 115px;
	}
}
@media only screen and (max-width: 359px) {

	.nav-primary #menu-super-navigation.genesis-nav-menu li.float-left-title a{
		font-size:12px
	}
	.home-top .widget_text .widget-title{
		font-size:30px;
	}
	.pre-footer-mobile{
		padding:20px;
	}
	.post-type-archive-stay .stay-search-bar .jrab-ic{
		display:block;
		margin:8px auto;
	}
	h1.hero-title{
		font-size:21px;
	}
	#tribe-events-pg-template{
		padding:0;
	}

}